/* 
  Localizable.strings
  HP Uninstaller

  Copyright (c) 2013-2015 HP Development Company, L.P.
*/
"cancel" = "取消";
"continue"="继续";
"Wait" = "等待";
"quit"="退出";
"introduction"="简介";
"processing"="正在处理";
"uninstallInProgress"="正在删除文件。请稍候...";
"complete"="删除已完成";
"completeInstruction"="已完成 HP 软件和设置移除。";
"%@ is busy"="%@ 正忙";
"You cannot quit the application while changes are being applied." = "在应用更改的过程中不能退出应用程序。";
"OK" = "确定";

/* Add new printer button title. The button is located on Setup Conclusion screen */
"Add New Printer" = "添加新打印机";

/* Close Uninstaller button title. The button is located on Setup Conclusion screen */
"Close" = "关闭";

/* The first (Introdution) installer screen title */
"Purpose" = "用途";

/* The last (Conclusion) installer screen title */
"Complete" = "完成";

"%1$@ may have been deleted or moved to another location. Quit and then reopen %1$@, and try again." = "%1$@ 可能已被删除或移动到另一个位置。请退出并重新打开 %1$@，然后重试。";
"Cannot complete operation" = "无法完成操作";

"Set Up New Device" = "设置新设备";

/* HP Uninstaller alert title for case user unistalls SW having active print jobs a*/
"You have active print jobs." = "您有活动的打印作业。";

/* Alert description. The button names are "Wait" and "Continue" */
"Click \"%1$@\" button to wait for printing completion or \"%2$@\" to cancel active print jobs." = "单击 \"%1$@\" 按钮以等待打印完成，或单击 \"%2$@\" 以取消活动的打印作业。";
